/* inline-stripe-data */
#el-0042.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0513.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 407px;
} 
 #el-0513.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0638.master.item-box    {
	min-height: 130px;
}
 
 #el-0639.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 693px;
}
 
 #el-0618.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 415px;
} 
 #el-0618.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0180.master.item-box    {
	min-height: 166px;
}
 
 #el-0279.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0235.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0235.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0531.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 862px;
}
 
 #el-0142.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0617.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0617.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0620.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}

/* inline-stripe-data */
#el-0181.master.item-box    {
	min-height: 503px;
}
 
 #el-0438.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}

 
 #el-0178.master.item-box    {
	min-height: 179px;
}
 
 #el-0184.master.item-box    {
	min-height: 359px;
}
 
 #el-0183.master.item-box    {
	min-height: 182px;
}
